﻿@charset "UTF-8";
/*Illustrator gray*/
/*Some additional classes for faster cutups*/
/*Similar in nature to bootstrap's _utilities.scss*/
/*Illustrator gray*/
/*#region transition-colour() and transition-movement(). Quick transitions with believable curves */
/*Premade transitions. Can pass in speed. */
/*Movement and colour should behave differently. Movement takes inertia into consideration (so in-out), colour does not*/
/*Google's base transition*/
/*#endregion */
/*#region Span.h as block. This is expected behaviour when styling as a heading */
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 {
  display: block; }

/*#endregion */
/*#region Additional bootstrap text and bg helper classes */
.bg-text-color {
  background-color: #424143; }

.text-white * {
  color: white; }

/*Useful for a quick override in HTML*/
.font-family-base {
  font-family: "futura-pt", Helvetica, Arial, sans-serif; }

.font-family-headings {
  font-family: inherit; }

/*#endregion */
/*#region button-variant-hover() Combines base button variant mixin, with ability to add hovers */
/*#endregion */
/*#region Additional bootstrap button variants */
.btn-reverse {
  color: white;
  background-color: transparent;
  border-color: white;
  -moz-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  -o-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  -webkit-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s; }
  .btn-reverse:hover, .btn-reverse:focus, .btn-reverse.focus, .btn-reverse:active, .btn-reverse.active,
  .open > .btn-reverse.dropdown-toggle {
    color: white;
    background-color: transparent;
    border-color: #e0e0e0; }
  .btn-reverse:active, .btn-reverse.active,
  .open > .btn-reverse.dropdown-toggle {
    background-image: none; }
  .btn-reverse.disabled, .btn-reverse.disabled:hover, .btn-reverse.disabled:focus, .btn-reverse.disabled.focus, .btn-reverse.disabled:active, .btn-reverse.disabled.active, .btn-reverse[disabled], .btn-reverse[disabled]:hover, .btn-reverse[disabled]:focus, .btn-reverse[disabled].focus, .btn-reverse[disabled]:active, .btn-reverse[disabled].active,
  fieldset[disabled] .btn-reverse,
  fieldset[disabled] .btn-reverse:hover,
  fieldset[disabled] .btn-reverse:focus,
  fieldset[disabled] .btn-reverse.focus,
  fieldset[disabled] .btn-reverse:active,
  fieldset[disabled] .btn-reverse.active {
    background-color: transparent;
    border-color: white; }
  .btn-reverse .badge {
    color: transparent;
    background-color: white; }
  .btn-reverse:hover {
    background: white;
    color: #2AAAA4; }

/*Solid white, transparent on hover*/
.btn-white {
  color: #2AAAA4;
  background-color: white;
  border-color: white;
  -moz-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  -o-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  -webkit-transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s;
  transition: cubic-bezier(0.4, 0, 0.2, 1) background 0.3s, cubic-bezier(0.4, 0, 0.2, 1) color 0.3s; }
  .btn-white:hover, .btn-white:focus, .btn-white.focus, .btn-white:active, .btn-white.active,
  .open > .btn-white.dropdown-toggle {
    color: #2AAAA4;
    background-color: #e6e6e6;
    border-color: #e0e0e0; }
  .btn-white:active, .btn-white.active,
  .open > .btn-white.dropdown-toggle {
    background-image: none; }
  .btn-white.disabled, .btn-white.disabled:hover, .btn-white.disabled:focus, .btn-white.disabled.focus, .btn-white.disabled:active, .btn-white.disabled.active, .btn-white[disabled], .btn-white[disabled]:hover, .btn-white[disabled]:focus, .btn-white[disabled].focus, .btn-white[disabled]:active, .btn-white[disabled].active,
  fieldset[disabled] .btn-white,
  fieldset[disabled] .btn-white:hover,
  fieldset[disabled] .btn-white:focus,
  fieldset[disabled] .btn-white.focus,
  fieldset[disabled] .btn-white:active,
  fieldset[disabled] .btn-white.active {
    background-color: white;
    border-color: white; }
  .btn-white .badge {
    color: white;
    background-color: #2AAAA4; }
  .btn-white:hover {
    background: transparent;
    color: white; }

/*Black glass style*/
.btn-glass {
  color: white;
  background-color: rgba(0, 0, 0, 0.15);
  border-color: transparent;
  border: none; }
  .btn-glass:hover, .btn-glass:focus, .btn-glass.focus, .btn-glass:active, .btn-glass.active,
  .open > .btn-glass.dropdown-toggle {
    color: white;
    background-color: rgba(0, 0, 0, 0.15);
    border-color: transparent; }
  .btn-glass:active, .btn-glass.active,
  .open > .btn-glass.dropdown-toggle {
    background-image: none; }
  .btn-glass.disabled, .btn-glass.disabled:hover, .btn-glass.disabled:focus, .btn-glass.disabled.focus, .btn-glass.disabled:active, .btn-glass.disabled.active, .btn-glass[disabled], .btn-glass[disabled]:hover, .btn-glass[disabled]:focus, .btn-glass[disabled].focus, .btn-glass[disabled]:active, .btn-glass[disabled].active,
  fieldset[disabled] .btn-glass,
  fieldset[disabled] .btn-glass:hover,
  fieldset[disabled] .btn-glass:focus,
  fieldset[disabled] .btn-glass.focus,
  fieldset[disabled] .btn-glass:active,
  fieldset[disabled] .btn-glass.active {
    background-color: rgba(0, 0, 0, 0.15);
    border-color: transparent; }
  .btn-glass .badge {
    color: rgba(0, 0, 0, 0.15);
    background-color: white; }
  .btn-glass:hover {
    background: rgba(0, 0, 0, 0.3); }

/*#endregion */
/*#region .hr-primary. A class for making hr primary colour */
.hr-primary {
  border-color: #2AAAA4; }

/*#endregion */
/*#region icon-square() and icon-square-bordered(). Square icon builders. Combined with button-variant() */
/*useful for aligning an icon in a square shape*/
/*No colours/background as often combined with a btn*/
/*useful for aligning an icon in a square shape*/
/*This version includes a border but again no color, use with button-variant mixin*/
/*#endregion */
/*#region container-no-padding. Override default bootstrap gutter behaviour. */
/*Make all columns full width on all breakpoints*/
.container-no-padding {
  padding-left: 0;
  padding-right: 0; }
  .container-no-padding .row {
    margin-left: 0;
    margin-right: 0; }
    .container-no-padding .row div[class*="col-"] {
      padding: 0; }

/*#endregion*/
/*#region container-no-padding-xs. Override default bootstrap gutter behaviour. MOBILE ONLY */
@media (max-width: 719px) {
  .container-no-padding-xs {
    padding-left: 0;
    padding-right: 0; }
    .container-no-padding-xs .row {
      margin-left: 0;
      margin-right: 0; }
      .container-no-padding-xs .row div[class*="col-"] {
        padding: 0; } }

/*#endregion */
/*#region container-double-gutter. Quickly double the gutter between columns. Only affects the first level */
.container-double-gutter {
  /*Above SM or wide gutters affect mobile view*/
  /*Only affects the first level*/ }
  @media (min-width: 720px) {
    .container-double-gutter {
      /*padding-left: $grid-gutter-width;
		padding-right: $grid-gutter-width;*/ }
      .container-double-gutter > .row {
        margin-left: -32px;
        margin-right: -32px; }
        .container-double-gutter > .row > div[class*="col"] {
          padding-left: 32px;
          padding-right: 32px; } }

/*#endregion */
/*#region .col-??-5ths. Create 5 even columns.  */
/*Fifths columns*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 16px;
  padding-left: 16px; }

.col-xs-5ths {
  width: 20%;
  float: left; }

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left; } }

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left; } }

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left; } }

/*#endregion */
/*#region btn(). Add .btn as a mixin instead of class (can be easier)  */
/*This is a direct copy from Bootstrap*/
/*#endregion */
/*#region fa-icon() and fa-icon-content(). Quickly create a font awesome icon out of mixin */
/*For mixing font awesome styles in quickly*/
/*#endregion */
/*#region Premade padding classes for quick spacing. (.pv-x .ph-x .pt-x .pr-x .pb-x .pl-x)*/
/*Quick padding clases for spacing. Mostly based on a 4px pixel grid*/
/*Includes vertical (top and bottom), horizontal (left and right), and inidividual top, right, bottom, left*/
/*Vertical*/
.pv-2 {
  padding-top: 2px;
  padding-bottom: 2px; }

.pv-4 {
  padding-top: 4px;
  padding-bottom: 4px; }

.pv-6 {
  padding-top: 6px;
  padding-bottom: 6px; }

.pv-8 {
  padding-top: 8px;
  padding-bottom: 8px; }

.pv-10 {
  padding-top: 10px;
  padding-bottom: 10px; }

.pv-12 {
  padding-top: 12px;
  padding-bottom: 12px; }

.pv-16 {
  padding-top: 16px;
  padding-bottom: 16px; }

.pv-20 {
  padding-top: 20px;
  padding-bottom: 20px; }

.pv-24 {
  padding-top: 24px;
  padding-bottom: 24px; }

.pv-28 {
  padding-top: 28px;
  padding-bottom: 28px; }

.pv-32 {
  padding-top: 32px;
  padding-bottom: 32px; }

.pv-56 {
  padding-top: 48px;
  padding-bottom: 48px; }
  @media (min-width: 720px) {
    .pv-56 {
      padding-top: 56px;
      padding-bottom: 56px; } }

.pv-64 {
  padding-top: 48px;
  padding-bottom: 48px; }
  @media (min-width: 720px) {
    .pv-64 {
      padding-top: 64px;
      padding-bottom: 64px; } }

.pv-76 {
  padding-top: 48px;
  padding-bottom: 48px; }
  @media (min-width: 720px) {
    .pv-76 {
      padding-top: 76px;
      padding-bottom: 76px; } }

.pv-120 {
  padding-top: 76px;
  padding-bottom: 76px; }
  @media (min-width: 720px) {
    .pv-120 {
      padding-top: 120px;
      padding-bottom: 120px; } }

/*Horizontal*/
.ph-2 {
  padding-left: 2px;
  padding-right: 2px; }

.ph-4 {
  padding-left: 4px;
  padding-right: 4px; }

.ph-6 {
  padding-left: 6px;
  padding-right: 6px; }

.ph-8 {
  padding-left: 8px;
  padding-right: 8px; }

.ph-10 {
  padding-left: 10px;
  padding-right: 10px; }

.ph-12 {
  padding-left: 12px;
  padding-right: 12px; }

.ph-16 {
  padding-left: 16px;
  padding-right: 16px; }

.ph-20 {
  padding-left: 20px;
  padding-right: 20px; }

.ph-24 {
  padding-left: 24px;
  padding-right: 24px; }

.ph-28 {
  padding-left: 28px;
  padding-right: 28px; }

.ph-32 {
  padding-left: 32px;
  padding-right: 32px; }

.ph-64 {
  padding-left: 48px;
  padding-right: 48px; }
  @media (min-width: 720px) {
    .ph-64 {
      padding-left: 64px;
      padding-right: 64px; } }

.ph-76 {
  padding-left: 48px;
  padding-right: 48px; }
  @media (min-width: 720px) {
    .ph-76 {
      padding-left: 76px;
      padding-right: 76px; } }

.ph-120 {
  padding-left: 48px;
  padding-right: 48px; }
  @media (min-width: 720px) {
    .ph-120 {
      padding-left: 120px;
      padding-right: 120px; } }

/*Top*/
.pt-2 {
  padding-top: 2px; }

.pt-4 {
  padding-top: 4px; }

.pt-6 {
  padding-top: 6px; }

.pt-8 {
  padding-top: 8px; }

.pt-10 {
  padding-top: 10px; }

.pt-12 {
  padding-top: 12px; }

.pt-16 {
  padding-top: 16px; }

.pt-20 {
  padding-top: 20px; }

.pt-24 {
  padding-top: 24px; }

.pt-28 {
  padding-top: 28px; }

.pt-32 {
  padding-top: 32px; }

.pt-64 {
  padding-top: 48px; }
  @media (min-width: 720px) {
    .pt-64 {
      padding-top: 64px; } }

.pt-76 {
  padding-top: 48px; }
  @media (min-width: 720px) {
    .pt-76 {
      padding-top: 76px; } }

/*Right*/
.pr-2 {
  padding-right: 2px; }

.pr-4 {
  padding-right: 4px; }

.pr-6 {
  padding-right: 6px; }

.pr-8 {
  padding-right: 8px; }

.pr-10 {
  padding-right: 10px; }

.pr-12 {
  padding-right: 12px; }

.pr-16 {
  padding-right: 16px; }

.pr-20 {
  padding-right: 20px; }

.pr-24 {
  padding-right: 24px; }

.pr-28 {
  padding-right: 28px; }

.pr-32 {
  padding-right: 32px; }

.pr-64 {
  padding-right: 48px; }
  @media (min-width: 720px) {
    .pr-64 {
      padding-right: 64px; } }

.pr-76 {
  padding-right: 48px; }
  @media (min-width: 720px) {
    .pr-76 {
      padding-right: 76px; } }

/*Bottom*/
.pb-2 {
  padding-bottom: 2px; }

.pb-4 {
  padding-bottom: 4px; }

.pb-6 {
  padding-bottom: 6px; }

.pb-8 {
  padding-bottom: 8px; }

.pb-10 {
  padding-bottom: 10px; }

.pb-12 {
  padding-bottom: 12px; }

.pb-16 {
  padding-bottom: 16px; }

.pb-20 {
  padding-bottom: 20px; }

.pb-24 {
  padding-bottom: 24px; }

.pb-28 {
  padding-bottom: 28px; }

.pb-32 {
  padding-bottom: 32px; }

.pb-64 {
  padding-bottom: 48px; }
  @media (min-width: 720px) {
    .pb-64 {
      padding-bottom: 64px; } }

.pb-76 {
  padding-bottom: 48px; }
  @media (min-width: 720px) {
    .pb-76 {
      padding-bottom: 76px; } }

/*Left*/
.pl-2 {
  padding-left: 2px; }

.pl-4 {
  padding-left: 4px; }

.pl-6 {
  padding-left: 6px; }

.pl-8 {
  padding-left: 8px; }

.pl-10 {
  padding-left: 10px; }

.pl-12 {
  padding-left: 12px; }

.pl-16 {
  padding-left: 16px; }

.pl-20 {
  padding-left: 20px; }

.pl-24 {
  padding-left: 24px; }

.pl-28 {
  padding-left: 28px; }

.pl-32 {
  padding-left: 32px; }

.pl-64 {
  padding-left: 48px; }
  @media (min-width: 720px) {
    .pl-64 {
      padding-left: 64px; } }

.pl-76 {
  padding-left: 48px; }
  @media (min-width: 720px) {
    .pl-76 {
      padding-left: 76px; } }

/*#endregion */
/*#region Icon list. Quickly create a contact info list item. Doesn't have to be used on LIs! */
.contact-info {
  padding-left: 0;
  list-style: none; }
  .contact-info .phone {
    padding-left: 12px;
    position: relative;
    list-style: none;
    display: block;
    margin: 0 0 11px; }
    .contact-info .phone:before {
      display: inline-block;
      font: normal normal normal 14px/1 "Font Awesome 5 Pro";
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      font-size: 16px;
      line-height: 1.42857;
      position: absolute;
      top: 0;
      left: 0;
      display: block; }
  .contact-info .email {
    padding-left: 12px;
    position: relative;
    list-style: none;
    display: block;
    margin: 0 0 11px; }
    .contact-info .email:before {
      display: inline-block;
      font: normal normal normal 14px/1 "Font Awesome 5 Pro";
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      font-size: 16px;
      line-height: 1.42857;
      position: absolute;
      top: 0;
      left: 0;
      display: block; }
  .contact-info .fax {
    padding-left: 12px;
    position: relative;
    list-style: none;
    display: block;
    margin: 0 0 11px; }
    .contact-info .fax:before {
      display: inline-block;
      font: normal normal normal 14px/1 "Font Awesome 5 Pro";
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      font-size: 16px;
      line-height: 1.42857;
      position: absolute;
      top: 0;
      left: 0;
      display: block; }
  .contact-info .address {
    padding-left: 12px;
    position: relative;
    list-style: none;
    display: block;
    margin: 0 0 11px; }
    .contact-info .address:before {
      display: inline-block;
      font: normal normal normal 14px/1 "Font Awesome 5 Pro";
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      font-size: 16px;
      line-height: 1.42857;
      position: absolute;
      top: 0;
      left: 0;
      display: block; }
  .contact-info .blank {
    padding-left: 12px;
    position: relative;
    list-style: none;
    display: block;
    margin: 0 0 11px; }
    .contact-info .blank:before {
      display: inline-block;
      font: normal normal normal 14px/1 "Font Awesome 5 Pro";
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "";
      font-size: 16px;
      line-height: 1.42857;
      position: absolute;
      top: 0;
      left: 0;
      display: block; }

/*#endregion */
/*#region Load Spinner. Apply to create a load spinner until page loaded */
.load-spinner {
  font-size: 36px;
  margin: 1em 0;
  text-align: center;
  width: 100%;
  opacity: 1 !important; }

.hidden-until-load > * {
  opacity: 0; }

/*#endregion */
/*
  Player Skin Designer for Video.js
  http://videojs.com

  To customize the player skin edit 
  the CSS below. Click "details" 
  below to add comments or questions.
  This file uses some SCSS. Learn more  
  at http://sass-lang.com/guide)

  This designer can be linked to at:
  https://codepen.io/heff/pen/EarCt/left/?editors=010
*/
.video-js {
  /* The base font size controls the size of everything, not just text.
     All dimensions use em-based sizes so that the scale along with the font size.
     Try increasing it to 15px and see what happens. */
  font-size: 10px;
  /* The main font color changes the ICON COLORS as well as the text */
  color: #fff; }

/* The "Big Play Button" is the play button that shows before the video plays.
   To center it set the align values to center and middle. The typical location
   of the button is the center, but there is trend towards moving it to a corner
   where it gets out of the way of valuable content in the poster image.*/
.vjs-default-skin .vjs-big-play-button {
  /* The font size is what makes the big play button...big. 
     All width/height values use ems, which are a multiple of the font size.
     If the .video-js font-size is 10px, then 3em equals 30px.*/
  font-size: 3em;
  /* We're using SCSS vars here because the values are used in multiple places.
     Now that font size is set, the following em values will be a multiple of the
     new font size. If the font-size is 3em (30px), then setting any of
     the following values to 3em would equal 30px. 3 * font-size. */
  /* 1.5em = 45px default */
  line-height: 1.5em;
  height: 86px !important;
  width: 86px !important;
  /* 0.06666em = 2px default */
  border: 0.06666em solid #fff;
  /* 0.3em = 9px default */
  border-radius: 100% !important;
  background: transparent !important;
  /* Align center */
  left: 50% !important;
  top: 50% !important;
  margin-left: -1.5em;
  margin-top: -0.75em; }
  .vjs-default-skin .vjs-big-play-button:hover {
    background-color: rgba(43, 51, 63, 0.7) !important; }

/* The default color of control backgrounds is mostly black but with a little
   bit of blue so it can still be seen on all-black video frames, which are common. */
.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-menu-button .vjs-menu-content {
  /* IE8 - has no alpha support */
  background-color: #2B333F;
  /* Opacity: 1.0 = 100%, 0.0 = 0% */
  background-color: rgba(43, 51, 63, 0.7); }

/* Slider - used for Volume bar and Progress bar */
.video-js .vjs-slider {
  background-color: #73859f;
  background-color: rgba(115, 133, 159, 0.5); }

/* The slider bar color is used for the progress bar and the volume bar
   (the first two can be removed after a fix that's coming) */
.video-js .vjs-volume-level,
.video-js .vjs-play-progress,
.video-js .vjs-slider-bar {
  background: #fff; }

/* The main progress bar also has a bar that shows how much has been loaded. */
.video-js .vjs-load-progress {
  /* For IE8 we'll lighten the color */
  background: #bfc7d3;
  /* Otherwise we'll rely on stacked opacities */
  background: rgba(115, 133, 159, 0.5); }

/* The load progress bar also has internal divs that represent
   smaller disconnected loaded time ranges */
.video-js .vjs-load-progress div {
  /* For IE8 we'll lighten the color */
  background: white;
  /* Otherwise we'll rely on stacked opacities */
  background: rgba(115, 133, 159, 0.75); }

.video-js .vjs-big-play-button .vjs-icon-placeholder:before, .vjs-button > .vjs-icon-placeholder:before {
  top: 25% !important;
  font-size: 50px; }

.vjs-poster {
  background-size: cover !important; }

.video-js .vjs-progress-control {
  margin-top: 0px !important; }

.video-js .vjs-mute-control {
  margin-top: -7px !important; }

.video-js .vjs-fullscreen-control {
  margin-top: -7px !important; }

.video-js .vjs-play-control {
  margin-top: -7px !important; }

@media (min-width: 1280px) {
  .video-js.vjs-fluid, .video-js.vjs-16-9, .video-js.vjs-4-3 {
    height: 605px !important; } }

.video-js .vjs-control:focus:before, .video-js .vjs-control:hover:before, .video-js .vjs-control:focus {
  outline: none !important; }

.video-js .vjs-tech {
  height: 100% !important; }

/*# sourceMappingURL=data:application/json;base64,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 */